Bug 1683321 (plasma-pass) - Review Request: plasma-pass - Plasma applet to access passwords from the pass password manager
Summary: Review Request: plasma-pass - Plasma applet to access passwords from the pass...
Keywords:
Status: CLOSED ERRATA
Alias: plasma-pass
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews
TreeView+ depends on / blocked
 
Reported: 2019-02-26 15:23 UTC by Daniel Vrátil
Modified: 2019-03-08 23:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-08 23:51:15 UTC
rdieter: fedora-review+


Attachments (Terms of Use)

Description Daniel Vrátil 2019-02-26 15:23:01 UTC
Spec URL: https://dvratil.fedorapeople.org/spec/plasma-pass.spec
SRPM URL: https://dvratil.fedorapeople.org/spec/plasma-pass-1.0.0-1.fc29.src.rpm
Description: Plasma Pass is a Plasma systray applet to easily access passwords from the Pass password manager.
Fedora Account System Username: dvratil
Koji Build: https://koji.fedoraproject.org/koji/taskinfo?taskID=33065724

Comment 1 Rex Dieter 2019-02-26 20:43:14 UTC
$ rpmlint plasma-pass-1.0.0-1.fc29.x86_64.rpm 
plasma-pass.x86_64: W: spelling-error %description -l en_US systray -> stray
plasma-pass.x86_64: W: non-conffile-in-etc /etc/xdg/plasma-pass.categories
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

naming: ok

licensing: ok

macros: ok

scriptlets: ok

simple and clean, follows conventions of other plasma-related packages well.


APPROVED.

Comment 2 Gwyn Ciesla 2019-02-27 14:35:46 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/plasma-pass

Comment 3 Fedora Update System 2019-02-27 17:07:37 UTC
plasma-pass-1.0.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7022bdc15c

Comment 4 Fedora Update System 2019-02-28 21:26:31 UTC
plasma-pass-1.0.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7022bdc15c

Comment 5 Fedora Update System 2019-03-08 23:51:15 UTC
plasma-pass-1.0.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.